function vals = clay_vinv(w2,u1,clay_param)
% calculates inverse Clayton v-function

theta = clay_param;

vals = ((w2./(u1.^(-theta-1))).^(-theta/(theta+1))...
    +1-u1.^(-theta)).^...
    (-1/theta);

end