function U = get_empQuants(X)
% transform data X to empirical quantiles
%
% Inputs: 
%   X       nx1 vector of data points
%
% Outputs:
%   U       nx1 vector of associated empirical quantiles

[sorted IX1] = sort(X);
ranks1 = (1:numel(X))'/(numel(X)+1);
U1(IX1) = ranks1;
U = U1';
